Subject: bug#30916: Request: add a short description field for os-configuration

From: Martin Castillo <[email-masked]>
Date: Fri, 23 Mar 2018 13:51:37 +0100

hi,

the grub entries for old system generations aren't very helpful. It
would be nice, if there was a field in the operating system declaration
stating what was changed in this generation, that would be added to the
boot entry label.

Martin
-- 
GPG: 7FDE 7190 2F73 2C50 236E  403D CC13 48F1 E644 08EC